.fwwl-en-box table{width:100%;border-collapse:collapse;font-size:0.16rem;text-align:left;}
.fwwl-en-box table tbody tr,.fwwl-en-box table tbody tr td{border:1px solid #6e6e6e;}
.fwwl-en-box table tbody tr:first-child{background-color:#F8F8F8;}
.fwwl-en-box table tbody tr td{color: #141414; font-size: 0.16rem;padding:0 0.1rem;}
.fwwl-en-box table tbody tr td p{color: #141414; font-size: 0.16rem;padding:0 0.1rem;}
.fwwl-en-box table tbody tr td a{color: #141414; font-size: 0.16rem;font-weight: 350;}
.fwwl-en-box table tbody tr{height:0.72rem;}
.fwwl-en-box table tbody tr td,.spectrogram table tbody tr:not(:first-child) td p{font-weight: 350;}
.fwwl-en-box table tbody tr td:first-child {text-align: center; width: 0.5rem;}
.fwwl-en-box table tbody tr td:nth-last-child(2){width:1rem;}